PyZMQ 24.0.1-GCCcore-11.3.0

Unsupported: Use of this version of PyZMQ is not supported. More information on our Applications Support and Retention Policy.

Python bindings for ZeroMQ

Accessing PyZMQ 24.0.1-GCCcore-11.3.0

To load the module for PyZMQ 24.0.1-GCCcore-11.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load PyZMQ/24.0.1-GCCcore-11.3.0

BEAR Apps Version

2019h

More Information

For more information visit the PyZMQ website.

Dependencies

This version of PyZMQ has a direct dependency on: GCCcore/11.3.0 Python/3.10.4-GCCcore-11.3.0 ZeroMQ/4.3.4-GCCcore-11.3.0

Required By

This version of PyZMQ is a direct dependent of: DeepLabCut/2.3.6-foss-2022a-CUDA-11.7.0 DeepLabCut/2.3.6-foss-2022a

Other Versions

These versions of PyZMQ are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 6th December 2023